# Check whether a DateTime is a "Business DateTime" `IsBusinessDateTime` `GET /api/calendars/businessday/{scope}/{code}` - [OpenAPI fragment](https://www.lusid.com/docs/api/lusid/endpoints/calendars/IsBusinessDateTime.json) - [Rendered page](https://www.lusid.com/docs/api/lusid/endpoints/calendars/IsBusinessDateTime) A Business DateTime is defined as a point in time that: Does not represent a day that overlaps with the calendars WeekendMask If the calendar is a "Holiday Calendar" Does not overlap with any dates in the calendar If the calendar is a "TradingHours Calendar" Does overlap with a date in the calendar All dates specified must be UTC and the upper bound of a calendar is not inclusive e.g. From: 2020-12-25-00-00-00 To: 2020-12-26-00-00-00 IsBusinessDay(2020-12-26-00-00-00) == false ## Referenced schemas - [IsBusinessDayResponse](https://www.lusid.com/docs/api/lusid/schemas/IsBusinessDayResponse.txt) [< Calendars](https://www.lusid.com/docs/api/lusid/endpoints/calendars/llms.txt)